/* 
Theme Name: File Universe
Theme URI: http://files.tauniverse.com
Description: Responsive Child Theme for File Universe

Template: responsive
Version: 1.0.0
Author: File Universe
Author URI: http://files.tauniverse.com
Tags: awesome

*/

/* =Import Styles
-------------------------------------------------------------- */
@import url('../responsive/core/css/style.css');
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,400italic,700italic);

	
/* =Start From Here
-------------------------------------------------------------- */
body, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
font-family: 'Open Sans', sans-serif;
}

body {
	background: #efefef url('/media/fu-background.png');
}

#header {
	background: url('/media/header/randomheader.php');
	box-shadow: 0 0 3px 1px rgba(0,0,0,0.05);
}

#wrapper {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background-color: #fff;
	border: 0px solid #e5e5e5;
	border-radius: 0px;
	box-shadow: 0 0 3px 1px rgba(0,0,0,0.05);
	clear: both;
	margin: 0px auto 0px auto;
	padding: 0 20px 20px 20px;
	position: relative;
}

.front-page #wrapper {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-color:#fff;
    border:0px solid #d6d6d6;
    border-radius: 0px;
	box-shadow: 0 0 3px 1px rgba(0,0,0,0.05);
    clear:both;
    margin: 0px auto 0px auto;
    padding: 0 20px 20px 20px;
    position:relative;
}

.widget-wrapper {
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	background-color: transparent;
	border-width: 0px 0px 0px 1px; 
	border-style: solid;
	border-color: #e5e5e5;
	border-radius: 0px;
	margin: 0;
	padding: 20px;
}

.front-page #widgets {
    margin-top:20px;
}

#content {
	margin-top: 15px;
	margin-bottom: 20px;
}

#content-full {
	margin-top: 15px;
	margin-bottom: 20px;
}

#content-blog {
	margin-top: 15px;
	margin-bottom: 20px;
}

#content-search {
	margin-bottom: 15px;
	margin-top: 20px;
}

#content-archive {
	margin-top: 15px;
	margin-bottom: 20px;
}

#content-sitemap {
	margin-top: 15px;
	margin-bottom: 20px;
}

.breadcrumb-list {
	padding: 0 0 0 0;
}

a {
	color: #444; /*#444*/
	font-weight: 600; /*400*/
	text-decoration: none;
}

a:hover {
	color: #06c; /*#1C5EBE darker blue*/
    outline: 0;
	text-decoration: none;
}
a:focus {
	color: #06c;
    outline: 0;
	text-decoration: none;
}
a:active {
	color: #06c;
    outline: 0;
	text-decoration: none;
}

#footer a {
	color: #333;
	font-weight: 400;
}

#footer a:hover {
    color: #06c;
}

.navigation a {
	color: #444;
	padding: 0px 0px;
}

.navigation a:hover {
	color: #06c;
}

::selection {
	background: #999;
    color: #fff;
	text-shadow: none;
}

.post-entry a {
	font-weight: 400;
	text-decoration: underline;
}

.menu a:hover {
	color: #fff;
}

.menu a:focus {
	color: #fff;
}

.menu a:active {
	color: #fff;
}

.front-page .menu a:hover {
	background-color: #808080;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#808080), to(#363636));
	background-image: -webkit-linear-gradient(top, #808080, #363636);
	background-image: -moz-linear-gradient(top, #808080, #363636);
	background-image: -ms-linear-gradient(top, #808080, #363636);
	background-image: -o-linear-gradient(top, #808080, #363636);
	background-image: linear-gradient(top, #808080, #363636);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636);
}

.menu li li {
	background: #3d3d3d;
	border: 1px solid #585858;
	color: #f5f5f5;
}

.menu li li a {
	color: #f5f5f5;
}

.menu li li a:hover {
	background: #808080 !important;
	color: #f5f5f5;
}

.sb-options {
    background-color: #3d3d3d;
}

.sb-options a {
    border-bottom: none;
	border-top: 1px solid #585858;
}

.sb-options a:link,
.sb-options a:visited {
    color: #f5f5f5;
}

.sb-options a:hover,
.sb-options a:focus,
.sb-options a.sb-focus {
    background-color: #808080;
    color: #f5f5f5;
}

.commentlist {
	border-top: 1px dotted #e5e5e5;
	border-bottom: 0px solid #e5e5e5;
}

.commentlist li {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background-color: transparent;
	border-radius: 0px;
}

.commentlist li.alt {
	background: transparent;
}

.comment-body {
	padding: 10px 0px 0px 0px;
	border-bottom: 1px dotted #e5e5e5;
}

#respond {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	background-color: transparent;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	border: 0px solid #ccc;
	border-bottom-color: #aaa;
	border-radius: 0px;
	clear: both;
    filter: none;
	margin-top: 15px;
	padding: 1px 0px 0px;
}

blockquote {
	padding: 17px 0 0 0;
}

.post-meta {
	font-size: 14px;
}

.comments-link {
	font-size: 14px;
}


/* Media Print
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before: always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after: avoid;
    }

    ul,  ol,  dl {
	    page-break-before: avoid;
    }
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2013/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {}
	
    .grid, 
	.grid-right {
	    float: none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
	
	.front-page #widgets {
		margin-top: 40px;
	}
    
    .top-widget,
    .front-page .top-widget {
        margin-top: 0 !important;
    }
    
    .hide-980 {
        display: none;
    }
    
    .show-980 {
        display: block;
    }
    
}

@media screen and (max-width: 650px) {

    body {}
	
	#header {
    margin-top: 0px;
	}

    #logo {
	    float: none;
        margin: 0;
	    text-align: center;
    }

    .grid, 
	.grid-right {
	    float: none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
    
    .top-widget {
        float: none;
        margin: 0 auto 10px auto;
        position: relative;
        text-align: center;
        width: auto;
    }
    
    .top-widget .widget-title {
        text-align: center;
    }
	
    .js .menu,
	.js .sub-header-menu {
		display: none;
	}
	
	.top-menu, 
	.footer-menu li {
	    float: none;
        font-size: 11px;
	    text-align: center;
    }
	
	.tinynav {
        display: block;
    }
    
    .sb-holder {
        display: block;
    }
    
    #author-meta {
        padding: 20px;
    }
    
    .hide-650 {
        display: none;
    }
    
    .show-650 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #footer .social-icons {
        padding-bottom: 10px;
	    text-align: center;
    }
}

@media screen and (max-width: 480px) {

    body {}
	
	#header {
    margin-top: 0px;
	}

    #logo {
	    float: none;
	    text-align: center;
    }

    .grid, 
	.grid-right {
	    float: none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
	}
	
	.featured-title {
	    font-size: 40px;
	    padding: 40px 20px 0 20px
    }
    
    .featured-subtitle {
        font-size: 24px;
    }
    
    .navigation .next,
    .navigation .previous {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
	
    .menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
	    float: none;
	    text-align: center;
        text-rendering: optimizeSpeed;
    }
	
    .hide-480 {
        display: none;
    }
    
    .show-480 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #footer .social-icons {
	    text-align: center;
    }
}

@media screen and (max-width: 320px) {
    
    body {}
	
	#header {
    margin-top: 0px;
	}
	
	#featured p {
	    font-size: 12px;
		line-height: 1.5em;
    }

    .featured-title {
	    font-size: 35px;
    }
	
	.featured-subtitle {
		font-size: 15px;
	}

    .call-to-action a.button {
	    font-size: 14px;
	    padding: 7px 17px;
    }

    .hide-320 {
        display: none;
    }
    
    .show-320 {
        display: block;
    }
}

@media screen and (max-width: 240px) {
    
    body {}
	
	#header {
    margin-top: 0px;
	}
	
	#featured p {
	    font-size: 11px;
		line-height: 1.5em;
    }

    .featured-title {
	    font-size: 20px;
    }
	
	.featured-subtitle {
		font-size: 11px;
	}

    .call-to-action a.button {
	    font-size: 12px;
	    padding: 5px 15px;
    }
    
    .top-widget area,
    .top-widget select,
    .top-widget textarea,
    .top-widget input[type="text"], 
    .top-widget input[type="password"] {
        width: 75%;
    }
    
    .widget-title,
    .widget-title-front-page h3 {
        font-size: 14px;
        height: 13px;
        line-height: 13px;
        text-align: left;
    }
    
    .hide-240 {
        display: none;
    }
    
    .show-240 {
        display: block;
    }
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/